Interlude(3)

Name
Interlude

Synopsis

Module Interlude

This is the comment associated to the module.

Documentation

Some separate stray text at the top of the module.

val foo : unit
Foo.

Some stray text that is not associated with any signature item.

It has multiple paragraphs.

A separate block of stray text, adjacent to the preceding one.

val bar : unit
Bar.

val multiple : unit

val signature : unit

val items : unit

Stray text at the bottom of the module.